System 4.0 backup launcher problem (Not USB Loader)...

Discussion in 'Wii - Hacking' started by NickPDX, Mar 31, 2009.

  1. NickPDX
    OP

    Newcomer NickPDX Member

    Joined:
    Mar 12, 2009
    Messages:
    35
    Country:
    United States
    So my friend updated his Wii to system 4.0 yesterday without asking me about it first. He had not turned on his Wii in months. The only soft mod he has done is installing the HBC when it first came out so he could mess around with the wad manager. He had never done anything with it since, no loaders or anything. He all of a sudden decided that he wanted to try out a loader. I sent him the link to the easy install pack that I had used on other systems a number of times in the past. He went through and installed the new IOS files, and then installed the Backup Launcher Channel. We rebooted his system and attempted to start a game, but it didn't work. The next time it rebooted it prompted his to update his Wii. He said yes! :-(

    From what I can tell he never installed the cios that is needed by the backup launcher so the backup launcher isn't working. Since he updated to a legit 4.0 he can't use the WAD manager either. The HBC is still installed but most things done load up and what does seems to not work properly, WAD Manager.

    From what I can see after reading around the forums my friend is stuck until somebody figures out a new method of installing cios files on system 4.0 correct? If somebody knows some way through this I am willing to give it a shot. Thanks for any advice.

    Nick
     

Share This Page